<?php
session_start();
error_reporting(0);
header("Access-Control-Allow-Origin: *");
header("Access-Control-Allow-Credentials: true ");
header("Access-Control-Allow-Methods: OPTIONS, GET, POST");
header("Access-Control-Allow-Headers: Content-Type, Depth, User-Agent, X-File-Size, X-Requested-With, If-Modified-Since, X-File-Name, Cache-Control");
$servername = "localhost";
$username = "erp";
$password = "JesusChristisLord";
$dbname = "aurarich_attendance-business1";
$conn = mysqli_connect($servername, $username, $password, $dbname);

$role = $_GET["role"];
$nationality = $_GET["nationality"];
$agent = $_GET["agent"];
$employer = $_GET["employer"];

// $query = mysqli_query($conn, "SELECT * FROM staff WHERE unique_user_id = '$userID'");
// while ($row = mysqli_fetch_assoc($query)) {
//     $staffid = $row['idd'];
//     $role = $row['Role'];
// }


$timezone = 'Africa/Accra';
date_default_timezone_set($timezone);   